/* @group socialmedialinks */
.socialmedialinks {
  background-color: #efefef;
  height: 45px;
  padding-bottom: 10px;
  padding-top: 10px;
  width: 100%;
  margin-bottom: 15px;
}
.socialmedialinks #fbicon {
  background-position: 0px 0px;
}
.socialmedialinks #twittericon {
  background-position: -55px 0px;
}
.socialmedialinks #rssicon {
  background-position: -110px 0px;
}
.socialmedialinks #nlicon {
  background-position: -165px 0px;
  cursor: pointer;
}
.socialmedialinks #googleplusicon {
  background-position: -220px 0px;
  cursor: pointer;
}
.socialmedialinks span {
  float: left;
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
  height: 45px;
  margin-left: 10px;
  padding-top: 7px;
  width: 85px;
  color: #303f66;
}
.socialmedialinks .smicons {
  background: url("/wp-content/skins/global/groups/social/social-home.png");
  background-repeat: no-repeat;
  width: 43px;
  height: 45px;
  margin-right: 8px;
  float: left;
  text-decoration: none;
}
.onlysocialmedialinks {
  padding-left: 14px;
  width: 285px;
}
.onlysocialmedialinks .smicons {
  margin-right: 14px;
}
